@charset "utf-8";
.global_nav__menu_list__item.entry a::before {
	background-color: var(--color--red);
}
#entry {
	padding-bottom: 60px;
}
		.fv {
			width: 100%;
			height: auto;
			padding: 64px 0 111px;
		}
			.fv__inner {
				width: 90.13%;
				height: auto;
				margin: 0 auto;
			}
				.fv__txt {
					width: 100%;
					height: auto;
					/* margin: 0 auto 60px; */
					margin: 0 auto;
					font-size: 1.875vw;
					font-weight: 700;
					line-height: 1.6;
					letter-spacing: 0.038em;
					font-feature-settings: "palt";
				}
				.fv__image {
					width: 310px;
					height: auto;
					margin: 0 auto;
				}

		.entry__contents {
			width: 100%;
			height: auto;
			padding: 0 0 47px;
		}
			.entry__contents__inner {
				width: 80.41237%;
				height: auto;
				margin: 0 auto;
			}
				.entry__contents_list {
					display: flex;
					justify-content: space-between;
					align-items: flex-start;
					width: 100%;
					height: auto;
					padding: 0 0 58px;
					margin: 0 auto 26px;
					position: relative;
				}
				.entry__contents_list::after {
					content: '';
					display: block;
					width: 6px;
					height: 100%;
					background-color: var(--color--black);
					position: absolute;
					top: 0;
					left: 50%;
					transform: translate(-50%,0%);
				}
					.entry__contents_list__item {
						width: 43.376068%;
						height: auto;
					}
						.entry__contents__heading {
							width: 100%;
							height: auto;
							margin: 0 auto 51px;
						}
							.entry__contents__heading__main {
								width: auto;
								height: 25.56px;
								margin-bottom: 9px;
							}
								.entry__contents__heading__main img {
									width: auto;
									height: 100%;
								}
							.entry__contents__heading__sub {
								width: 100%;
								height: auto;
								padding-left: 38px;
								font-size: 18px;
								font-weight: 700;
								line-height: 1;
								letter-spacing: 0.02em;
								color: var(--color--red);
							}
						.entry__contents__btn_list {
							width: 100%;
							height: auto;
						}
							.entry__contents__btn_list__item {
								width: 100%;
								height: auto;
							}
							.entry__contents__btn_list__item:not(:last-of-type) {
								margin-bottom: 42px;
							}
								.entry__contents__btn {
									display: block;
									width: 100%;
									height: auto;
									border: solid 6px var(--color--black);
								}
							@media (any-hover: hover) {
								.entry__contents__btn {
									transition: .3s;
								}
								.entry__contents__btn:hover {
									border: solid 6px var(--color--red);
								}
							}
				.entry__contents__txt {
					width: 100%;
					height: auto;
					font-size: 16px;
					font-weight: 500;
					line-height: 1.7;
					letter-spacing: 0.02em;
					text-align: center;
				}
					.entry__contents__txt br.small_pc {
						display: inline-block;
					}
					.entry__contents__txt br.small_sp {
						display: none;
					}

/* PC ================================================== */
@media all and (min-width:1280px){
				.fv__txt {
					font-size: 24px;
				}
				.entry__contents__txt {
					font-size: 18px;
				}
					.entry__contents__txt br.small_pc {
						display: none;
					}
}
@media all and (min-width:769px){

}

/* SP ================================================== */
@media all and (max-width:768px){
#entry {
	padding-bottom: 40px;
}
		.fv {
			padding: 32px 0 40px;
		}
			.fv__inner {
				width: 82%;
			}
				.fv__txt {
					/* margin: 0 auto 18px; */
					margin: 0 auto;
					font-size: 3.2vw;
				}
				.fv__image {
					width: 60vw;
					max-width: 450px;
				}

		.entry__contents {
			padding: 0 0 45px;
		}
			.entry__contents__inner {
				width: 90%;
			}
				.entry__contents_list {
					display: block;
					padding: 0;
					margin: 0 auto 30px;
				}
				.entry__contents_list::after {
					display: none;
				}
					.entry__contents_list__item {
						width: 100%;
					}
					.entry__contents_list__item:not(:last-of-type) {
						margin-bottom: 80px;
					}
						.entry__contents__heading {
							margin: 0 auto 25px;
						}
							.entry__contents__heading__main {
								height: 18.75px;
								margin-bottom: 7px;
							}
							.entry__contents__heading__sub {
								padding-left: 29px;
								font-size: 12px;
							}
						.entry__contents__btn_list {
							width: 54.13333vw;
							margin: 0 auto;
						}
							.entry__contents__btn_list__item:not(:last-of-type) {
								margin-bottom: 20px;
							}
								.entry__contents__btn {
									border: solid 4px var(--color--black);
								}
				.entry__contents__txt {
					font-size: 12px;
				}
}
@media all and (max-width:575px){
					.entry__contents__txt br.small_sp {
						display: inline-block;
					}
}